{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "a3d873c2-2043-4e3e-b3d7-f5b8199cd490",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "a3d873c2-2043-4e3e-b3d7-f5b8199cd490",
            "type": "STRING",
            "value": "Check that the identified certificate validity region contains values that correspond to numeric country codes as defined in ISO 3166-1 or defined by United Nations Statistics Division\r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "a3d873c2-2043-4e3e-b3d7-f5b8199cd490",
            "type": "STRING",
            "value": "with {\r\n\tthe IUT being in the 'authorized' state\r\n\tthe IUT being requested to include certificate in the next CAM\r\n} ensure that {\r\n\t when {\r\n\t\tthe IUT is requested to send a CAM\r\n\t} then {\r\n\t\tthe IUT sends a SecuredMessage\r\n\t\t\tcontaining header_fields['signer_info'].signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate'\r\n\t\t\t\tand containing certificate\r\n\t\t\t\t\tcontaining validity_restrictions['region']\r\n\t\t\t\t\t\tcontaining region\r\n\t\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\t\tindicating 'id'\r\n\t\t\t\t\t\t\tand containing id_region\r\n\t\t\t\t\t\t\t\tcontaining region_dictionary\r\n\t\t\t\t\t\t\t\t\tindicating 'iso_3166_1'\r\n\t\t\t\t\t\t\t\tand containing region_identifier\r\n\t\t\t\t\t\t\t\t\tindicating valid value according to ISO-2166-1\r\n\t\t\t\t\t\t\t\tand containing local_region\r\n\t\t\t\t\t\t\tor containing id_region\r\n\t\t\t\t\t\t\t\tcontaining region_dictionary\r\n\t\t\t\t\t\t\t\t\tindicating 'un_stats'\r\n\t\t\t\t\t\t\t\tand containing region_identifier\r\n\t\t\t\t\t\t\t\t\tindicating valid value according to UN STATS\r\n\t\t\t\t\t\t\t\tand containing local_region\r\n\t}\r\n}"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "a3d873c2-2043-4e3e-b3d7-f5b8199cd490",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "a3d873c2-2043-4e3e-b3d7-f5b8199cd490",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "a3d873c2-2043-4e3e-b3d7-f5b8199cd490"
}